{
  "name": "Big Ballad",
  "bank": 24,
  "program": 2,
  "master_volume": 0.84,
  "chain": [
    {
      "fx_type": "high_pass_filter",
      "enabled": true,
      "bypass": false,
      "params": {
        "cutoff": 70.0
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "de_esser",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.5,
        "reduction": 0.3
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "compressor",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.22,
        "ratio": 5.0,
        "gain": 0.8
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "eq",
      "enabled": true,
      "bypass": false,
      "params": {
        "bass": 0.45,
        "mid": 0.5,
        "treble": 0.5
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "shimmer_reverb",
      "enabled": true,
      "bypass": false,
      "params": {
        "decay": 0.55,
        "mix": 0.3
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "delay",
      "enabled": true,
      "bypass": false,
      "params": {
        "time": 450,
        "feedback": 0.3,
        "mix": 0.2
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "volume",
      "enabled": true,
      "bypass": false,
      "params": {
        "level": 0.86
      },
      "nam_model_path": "",
      "ir_file_path": ""
    }
  ],
  "midi_mappings": {}
}
